/*
 Theme Name:   Balance Psychology
 Theme URI:    http://themeforest.net/user/CMSSuperHeroes/portfolio
 Description:  In 2014, Creating a magazine website with WordPress has never been easier.
 Author:       Bloom Online
 Author URI:   http://bloomonline.co.nz/
 Template:     wp_suarez
 Version:      1.0.0
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Text Domain:  wp_suarez_child
*/


/*
-------------------------------------------------------------- */

/* Button Colours */
.csbody .btn, 
.csbody .btn-default, 
.csbody button, 
.csbody .button, 
.csbody input[type="submit"], 
.csbody input[type="button"], 
.csbody input#submit, 
.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button,
.wpcf7-submit.btn.btn-default {
	background-color: #97C93D !important;
	border-color: #97C93D !important;
}

/* List Styles */
ul {
	margin: 0 0 15px 16px !important;
    	list-style: disc !important;
}

/* Typography */
p {
	margin-bottom: 15px !important;
}

/* Header */
#cshero-header {
	margin-bottom: 70px !important;
}

.page-id-9851 #cshero-header,
.page-id-16002 #cshero-header {
	margin-bottom: 0px !important;
}

/* Home Page */

.home-welcome {
	margin-bottom: 0 !important;
}

.hm_icon_box:hover {
	background-color: #97C93D !important;
}

.hm_icon_box:hover h5 a{
	color: #ffffff !important;
}

.hm_icon_box h5::before {
	content: url('http://balancepsychology.co.nz/wp-content/uploads/2016/03/icon-colour.png');
	margin-right: 20px;
}

.hm_icon_box:hover h5::before {
	content: url('http://balancepsychology.co.nz/wp-content/uploads/2016/03/icon-white.png');
}

.appointment-text .fa {
    font-size: 28px;
    color: #7a7a7a;
}

.appointment-text .fa-phone {
	margin-right: 15px;
}

.appointment-text .fa-envelope {
	margin-right: 20px;
}

.hm-contact-button a {
    padding: 12px 40px !important;
}

/* Quote Style 2 */
.cs-quote-style-2 {
	border-left-color: #aaaaaa !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
	text-align: left !important;
        font-size: 13px !important;
}

.cs-quote-style-2 h5 {
	line-height: 14px;
}


/* Footer */
#footer-top {
	padding-bottom: 0 !important;
}


#footer-top h3.wg-title {
	color: #97c93d !important;
	margin-bottom: 10px;
}

#footer-top h3.wg-title:after {
	display: none;
}

.footer-top-3 {
	width: 50% !important;
}

.footer-top-3 .footer-widget-col {
	display: inline-block;
}

.footer-top-3 .footer-widget-col:first-child {
	margin-right: 5%;
}

.footer-top-4 {
	display: none;
}

#footer-bottom {
	margin-bottom: 35px !important;
}

/* Media Queries */

@media (min-width: 769px) {
	#slide-15-layer-4 {
    		display: none;
	}
}

@media (max-width: 1024px) {
	.wpb_column {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.hm-icon-col.wpb_column {
		padding-top: 0px !important;
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.wpb_text_column.hm_icon_box {
    		padding-top: 60px !important;
    		padding-right: 43px !important;
    		padding-bottom: 60px !important;
    		padding-left: 43px !important;
	}
	.footer-top-1,
	.footer-top-2 {
		width: 50% !important;
	}
	.footer-top-3 {
		width: 100% !important;
	}
}

@media (max-width: 768px) {

	.hm-icon-col {
    		/*width: 50% !important;
    		float: left !important;
    		padding-top: 0 !important;
    		padding-bottom: 0;*/
   		border-bottom: 2px solid white;
	}
	.appointment-text {
    		text-align: center;
	}
	.wpb_text_column.vc_custom_1456884048834 {
		padding-left: 0px !important;
	}
}